Subject: New Reply Received - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 10:38:15 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">Hello splash, <div dir="auto">Thanks for your caring. </div>
<div dir="auto">I have contacted with bank and they informed me that the 70 AED was paid. Please check with your team if the amount refunded again to my account. Thanks.</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Apr 2023 14:19, Splash &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6013321</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6013321<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Randa,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Splash.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the amount for the order id 9424255839 was not captured at our end as the transaction was void.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If the amount still reflecting back to your account we request you to kindly contact with your bank once and get back to us if you did not received the amount even after confirming from the bank.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ," dir="ltr">Splash </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6013321